List Tip Displays
curl --request GET \
--url https://api.decodahealth.com/billing/tip-displays \
--header 'API-KEY: <api-key>' \
--header 'TENANT: <tenant>'import requests
url = "https://api.decodahealth.com/billing/tip-displays"
headers = {
"TENANT": "<tenant>",
"API-KEY": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {TENANT: '<tenant>', 'API-KEY': '<api-key>'}};
fetch('https://api.decodahealth.com/billing/tip-displays', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"displays": []
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Billing
List Tip Displays
List all tip displays for a location.
GET
/
billing
/
tip-displays
List Tip Displays
Headers
The tenant you are making this request on behalf of
Your api key
Query Parameters
Location to list displays for
Response
Successful Response
Response containing list of tip displays.
Tip displays for the location
Show child attributes
Show child attributes
⌘I
